function resizeIFrameToFitContent(box) {
    const iframes = box.querySelectorAll("iframe");
    const iframe = iframes[0];

    if (iframe) {
        iframe.height = box.offsetHeight;
        iframe.width = box.offsetWidth;
    }
}

window.addEventListener("DOMContentLoaded", function (e) {
    const boxes = document.querySelectorAll(".box__iframe");
    for (let i = 0; i < boxes.length; i++) {
        resizeIFrameToFitContent(boxes[i]);
    }
});
